function obj = update_structscore_comp2comp( obj,database )

compts = obj.m_compts;
complbs = obj.m_complabels;
obj.m_structscore_comp2comp = SBSRSAMPLEGRAPH.structscoremap_from_compts(...
    compts,complbs,database);

end

